Fontconfig CVE-2016-5384 Local Privilege Escalation Vulnerability

Bugtraq ID: 92339
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-5384
Remote: No
Local: Yes
Published: Jun 28 2016 12:00AM
Updated: Dec 20 2016 04:09AM
Credit: Tobias Stoeckmann
Vulnerable: IBM PowerKVM 3.1
IBM PowerKVM 2.1
IBM Flex System Manager 1.3.2 0
IBM Flex System Manager 1.3.4.0
IBM Flex System Manager 1.3.3.0
freedesktop.org Fontconfig 2.12
freedesktop.org Fontconfig 0
Not Vulnerable: freedesktop.org Fontconfig 2.12.1


 

Privacy Statement
Copyright 2010, SecurityFocus